View Issue Details

IDProjectCategoryView StatusLast Update
0014855LazarusIDEpublic2009-11-04 04:02
ReporterremovedAssigned ToMartin Friebe  
PrioritynormalSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version0.9.28.1 (SVN) 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0014855: when click right-button on soure editor , Range check error.
Description1.Lazarus
  Menu -> new -> text file
  or open text file

2.soure editor : click right-button
  error occures,
  when you click right-button where border of line number frame and code frame

--------------------
Range check error.

Press OK to ...
Press Cancal to kill ...
TagsNo tags attached.
Fixed in Revision22362
LazTarget0.9.30
Widgetset
Attached Files

Activities

Martin Friebe

2009-10-31 18:28

manager   ~0031822

Please close if ok

removed

2009-11-04 04:02

reporter   ~0031879

Ok

Issue History

Date Modified Username Field Change
2009-10-20 11:56 removed New Issue
2009-10-20 11:56 removed Widgetset => Win32/Win64
2009-10-20 14:02 Martin Friebe Status new => assigned
2009-10-20 14:02 Martin Friebe Assigned To => Martin Friebe
2009-10-31 18:28 Martin Friebe Fixed in Revision => 22362
2009-10-31 18:28 Martin Friebe LazTarget => 0.9.30
2009-10-31 18:28 Martin Friebe Widgetset Win32/Win64 =>
2009-10-31 18:28 Martin Friebe Status assigned => resolved
2009-10-31 18:28 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2009-10-31 18:28 Martin Friebe Resolution open => fixed
2009-10-31 18:28 Martin Friebe Note Added: 0031822
2009-10-31 18:28 Martin Friebe Target Version => 0.9.30
2009-11-04 04:02 removed Status resolved => closed
2009-11-04 04:02 removed Note Added: 0031879